package com.zd.common.core.echarts;

import java.util.HashMap;
import java.util.List;

/**
 * 建造者
 *
 * @Author: zhoupan
 * @Date: 2021/09/13/13:19
 * @Description:
 */
public interface Builder {

    EchartConfig getEchartConfig();

    Builder setEchartConfig(EchartConfig echartConfig);

    Builder setTitle(Title title);


    Option build();


}
